/*
	Theme Name:     Mach7
	Theme URI:      http://site.com
	Description:    Custom child theme for Divi
	Author:         subLoft
	Author URI:     http://subLoft.com
	Template:       Divi
*/

/* =================================================
	FONTS
================================================= */


/* =================================================
	GENERAL TYPOGRAPHY
================================================= */

body{
	
}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

strong, b{

}

a{

}

#footer-module a{
	
}

body p,
body h1,
body h2,
body h3,
body h4,
body h5{
}


/* =================================================
	HEADER
================================================= */
#main-header{
	box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#top-menu li {
    padding-right: 80px;
}

body .et_mobile_menu li a:hover, body .nav ul li a:hover {
    background-color: rgba(0,0,0,.0);
    opacity: 1;
}

/* =================================================
	TEXT STYLES
================================================= */

/* =================================================
	LATEST BLOG STYLES
================================================= */

.latest-blog .et_pb_post {
    display: flex;
    flex-flow: column;
}



.latest-blog .et_pb_post .entry-featured-image-url,
.latest-blog .et_pb_post .et_pb_image_container{
	margin-bottom: 0;
}

.latest-blog .et_pb_blog_grid .et_pb_post:before {
    display: block;
    width: 100%;
    height: 20px;
     background: rgb(69,178,72);
    background: linear-gradient(60deg, rgba(69,178,72,1) 0%, rgba(11,69,135,1) 100%);
    content: "";
}

.latest-blog .et_pb_post .post-meta {
    order: 0;
    line-height: 1.5em;
    padding-bottom: 5px;
    font-size: 16px;
    font-family: 'Din Pro - Bold';
    padding:30px 30px 0;
    margin-bottom: 0;
    text-align: left;
   
    display: flex;
    flex-wrap: wrap;
    color: transparent;
    justify-content: center;
	font-size:0px;
}

.latest-blog .post-meta a:before {
        content: "";
    background-image: url(https://mach7t.com/wp-content/uploads/2020/12/news.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 15px;
    width: 17px;
    margin: 0px 4px 0 0;
    display: inline-block;
    position: relative;
    top: 3px;
}

.latest-blog .et_pb_post .post-meta a {
    text-align: center!important;
    color: #fff;
}
.latest-blog .et_pb_post .entry-title{
	order:2;
}

.latest-blog .et_pb_post .post-content{
	order:3;
}

.et_pb_blog_grid .et_link_content,
.latest-blog  .type-post .entry-title{
    margin: 0px;
	order: 1;
	padding:10px 30px 10px;
	background-color: #F5F6FA;
}

.latest-blog  .et_pb_blog_grid .et_pb_post {
    padding: 0px;
    background-color: #f5f6fa;
    border: none;
    box-shadow: 0 3px 6px rgba(11,69,172,.1);
}

.latest-blog .post-meta{
	
}

.latest-blog span.published {
    display: block;
    color: #45B248;
    order: 99;
    width: 100%;
    margin-top: 20px;
    font-size: 14px;
    line-height: 16px;

}

.latest-blog .post-meta a {
       background: #45B248;
    display: inline-block;
    padding: 6px 20px 6px 20px;
    font-family: 'Din Pro - Med'!important;
    font-weight: normal;
    border-radius: 16px;
    font-size: 14px;
    line-height: 1.3em;
}

.latest-blog .post-meta a:nth-of-type(n+2) {
    display: none;
}



.latest-blog  .et_audio_content h2, 
.latest-blog  .et_link_content a.et_link_main_url, 
.latest-blog  .et_link_content h2, 
.latest-blog  .et_pb_audio_module_content h2, 
.latest-blog  .et_quote_content blockquote cite, 
.latest-blog  .et_quote_content blockquote p{
    color: #112F55!important;
	text-align:center;
}

/* =================================================
	team member social
================================================= */

.et_pb_member_social_links .et_pb_font_icon:before {
    background-color: #0055D5;
    display: inline-block;
    padding: 4px 3px !important;
    margin: 10px 0;
    color: #fff!important;
    border-radius: 3px;
}

@media (max-width: 980px) and (min-width: 768px){
	.et_pb_column .et_pb_team_member_image {
		float: none;
	}
}



/* =================================================
	FOOTER
================================================= */

footer a img {
    position: relative;
    top: 4px;
    margin-right: 10px;
}


/* =================================================
	BLOG
================================================= */


/* =================================================
	POST
================================================= */


/* =================================================
	GRAVITY FORMS
================================================= */

input.text, input.title, input[type=text], select, textarea {
    margin: 0!important;
    border: 2px solid #E1E4ED;
    border-radius: 4px;
    padding: 10px 10px!important;
}

@media only screen and (min-width: 641px){
	body .gform_wrapper ul.gform_fields li.gfield {
	    padding-right: 0px;
	}	

	.gform_wrapper .top_label li.gfield.gf_right_half {
	    padding-right: 0px;
	}


}

@media only screen and (min-width: 641px){
	
	body .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container), body .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container) {
		margin: 0;
	}
	
	
	body .gform_wrapper .gform_body {
		width: calc(100% + 15px);
	}
	
	body .gform_wrapper .ginput_complex.ginput_container_address .ginput_right {
		margin-right: 0px;
		padding-right: 15px;
	}
	
	body .gform_wrapper textarea.small {
		height: 80px;
		width: calc(100% - 15px);
	}
	body .gform_wrapper .hidden_label input.large, 
	body .gform_wrapper .hidden_label select.large, 
	body .gform_wrapper .top_label input.large, 
	body .gform_wrapper .top_label select.large {
		width: calc(100% - 15px);
	}
	body .top_label div.ginput_complex.ginput_container.gf_name_has_1, 
	body .top_label div.ginput_complex.ginput_container.gf_name_has_2, 
	body .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
		width: 100%;
	}
	
}



body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_footer input[type=submit], 
body .gform_wrapper .gform_page_footer input.button, 
body .gform_wrapper .gform_page_footer input[type=submit] {
    float: right;
    margin: 0!important;
    border: none;
    background-color: #45B248;
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
    border-radius: 10px;
    min-width: 160px;
    cursor: pointer;
    transition: all 600ms ease;
}
body .gform_wrapper .gform_footer input.button:hover, 
body .gform_wrapper .gform_footer input[type=submit]:hover, 
body .gform_wrapper .gform_page_footer input.button:hover, 
body .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background-color:#24622E;
}




/* =================================================
	DIVI BUTTON
================================================= */


/* =================================================
	Clients BUTTON
================================================= */

.clients-row img {
    width: 100%;
	margin: 0 0px 20px;
   
}

@media(min-width:480px){ .clients-row img { width: calc(50% - 30px);  margin: 0 15px 50px; } }
@media(min-width:600px){ .clients-row img { width: calc(33% - 30px); } }
@media(min-width:720px){ .clients-row img { width: calc(25% - 30px); } }
@media(min-width:980px){ .clients-row img { width: calc(20% - 30px); } }
@media(min-width:1100px){ .clients-row img { width: calc(16% - 30px); }  }
@media(min-width:1200px){ .clients-row img { width: calc(12% - 30px); }  }

/* .clients-row img { width: calc(12% - 30px); } */

.clients-row .et_pb_text_inner p {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.bg-transition{
	transition: all 500ms ease;
}